body{
	overflow-x: hidden;
	overflow-y: hidden;
	background:url("../images/background.jpg");
}
#bgvid {
	height:auto;
	background: url(../images/background.jpg) no-repeat;
	background-size: cover;
}
.nav-card-wide  {
	margin-left: auto ;
  	margin-right: auto ;
	width:90%;
	max-width:512px;
	height:100px;
	min-height:100px;
}
.main-card-wide  {
	margin-left: auto ;
  	margin-right: auto ;
	width:90%;
	max-width:512px;
	height:150px;
}
.nav-card-wide > .mdl-card__title {
	color: #fff;
	height: 100px;
}
.main-card-wide > .mdl-card__title {
	color: #fff;
	height: 176px;
}
.main-card-wide > .mdl-card__menu {
	color: #fff;
}
.nav-card-wide > .mdl-card__menu {
	color: #fff;
}
h1 {
	font-size:46px;
	margin:12px 0;
}
a {
	color: #fff;
	text-decoration:none;
	display:float;
}

.linkbutton{
	height:30px;
	width:15%;
}

.linktext{
	line-height:30px;
    font-weight: bold;
	background:rgba(255,255,255,0.8);
}


.facebook {
	background: url('../images/facebook.jpg') center / cover;
}

.tumblr {
	background: url('../images/tumblr.png') center / cover;
}

.twitter {
	background: url('../images/twitter.jpg') center / cover;
}

.linkdin {
	background: url('../images/linkdin.png') center / cover;
}

.steam {
	background: url('../images/steam.jpg') center / cover;
}

.mikesrail {
	background: url('../images/mikesrail.jpg') center / cover;
}

.randomisemytrain {
	background: url('../images/randomisemytrain.jpg') center / cover;
}

.ngaugeforum {
	background: url('../images/ngaugeforum.jpg') center / cover;
}

.youtube {
	background: url('../images/youtube.jpg') center / cover;
}

.erail {
	background: url('../images/erail.png') center;
	color:black;
}

.shotaholics {
	background: url('../images/shotaholics.jpg') center / cover;
}
